.taxonomy-table {
    /*height: calc(100vh - 64px - 2rem - 1.5rem - 0.5rem - 1.25rem - 1.25rem - 48px - 140px);*/
    margin-top: 1rem;
    max-height: 33rem;
    padding: 1rem;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 4px;
    background: #003f9703;
}

.taxonomy-table-hidden {
    display: none;
}

.table-border {
    border: 1px solid rgba(0, 0, 0, .125);
}

.taxonomy-row:not(.taxonomy-disabled-row) {
    cursor: pointer
}

.taxonomy-row:not(.taxonomy-disabled-row):hover {
    background: #f5f5f5;
}

.taxonomy-disabled-row {
    background: #c4c4c4;
    opacity: 40%;
    cursor: default;
}